<?
if(!defined('GAME'))
{
	die();
}


if($itm['magic_inci'] == 'un_metka' ) {
	if ($usr['id']=='89489' || $usr['id']=='903093' || $usr['id']=='888059' || $usr['id']=='2644957')
	{
	$u->error = 'Слишком лютый Враг '.$usr['login'].' нехватает умения !';
	}
	else
	{
	mysql_query('UPDATE `stats` set `atack` = "0" WHERE `id` = "'.$usr['id'].'" LIMIT 1');
	$u->deleteItem($itm['id']);
	$u->error = 'Вы успешно сняли "Черную метку" с персонажа '.$usr['login'].'!';
	}
}

?>